class CreatePCommercialObjectBrands < ActiveRecord::Migration[6.0]
  def change
    create_table :p_commercial_object_brands do |t|
      t.references :p_commercial, foreign_key: true
      t.references :p_commercial_objective, foreign_key: true
      t.references :s_brand, foreign_key: true
      t.decimal :objective_percent
      t.decimal :weight_objective

      t.timestamps
    end
  end
end
